/* get font */
@font-face {
	font-family: "nw-regular";
	src: url('nw-regular.eot');
	src: url('nw-regular.eot?#iefix') format('embedded-opentype'),
		url(data:application/x-font-woff;charset=utf-8;base64,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) format('woff'),
		url('nw-regular.woff') format('woff'),
		url('nw-regular.ttf') format('truetype'),
		url('nw-regular.otf') format("opentype"),
		url('nw-regular.svg#nw-regular') format('svg');
	font-weight: normal;
	font-style: normal;
	font-variant:normal;
}
/* latin-ext */
@font-face {
  font-family: 'Sintony';
  font-style: normal;
  font-weight: 400;
  src: local('Sintony'), url(https://fonts.gstatic.com/s/sintony/v4/26J8aKWwdHIZ4rL9rBUK71KPGs1ZzpMvnHX-7fPOuAc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Sintony';
  font-style: normal;
  font-weight: 400;
  src: local('Sintony'), url(https://fonts.gstatic.com/s/sintony/v4/tDSxdchtIjfjkBOiqelorgLUuEpTyoUstqEm5AMlJo4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* reset from http://meyerweb.com/eric/tools/css/reset/ */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display: block;
}
html{
	overflow:hidden;
	height: 100%;
	width:100%;
}
body {
	line-height: 1;
	height: 100%;
	width:100%;
	color: #4F3454;
	font-family: Calibri,Arial,Verdana,Helvetica,sans-serif;
	position: fixed;
	/*overflow: hidden;*/
}
ol,ul {
	list-style: none;
}
blockquote,q {
	quotes: none;
}
blockquote:before,blockquote:after,q:before,q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	color: #2E84C1;
	text-decoration: none;
	outline: none
}
* {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
a:hover {
	cursor: pointer;
}
*:focus{
	outline: none;
	-moz-outline-style: none;
}
*::-moz-focus-inner {
	border: 0;
}
p {
	padding-bottom: 10px;
}
h1 {
	font-size: 2.2em;
}
h2 {
	font-size: 1.8em;
	color: #555;
	padding-bottom: 10px;
}
h3 {
	font-size: 1.4em;
	color: #888;
	padding-bottom: 10px;
}
h4 {
	font-size: 1.2em;
}
h1, h2, h3, h4, strong {
	font-weight: bold;
}
.t5 {
	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-o-transition-duration: .5s;
	-ms-transition-duration: .5s;
	transition-duration: .5s;
}
.t10 {
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-o-transition-duration: 1s;
	-ms-transition-duration: 1s;
	transition-duration: 1s;
}
.z1 {
	z-index: 10;
}
.hidden {
	display: none;
}
.icon:before {
	font-family: 'nw-regular';
	content: attr(data-icon);
}
.small {
	font-size: 0.8em;
	line-height: 1.3em;
}
.big {
	font-size: 1.2em;
}
.center {
	text-align: center;
}
.loupe-help {
	background: white;
	color: #666666;
	font-size: 0.6em;
	line-height: 1.2;
	padding: 5px;
	position: absolute !important;
	right: -5px;
	top: -62px;
	z-index: 11;
}
.loupe-help .icon {
	float: left;
	font-size: 2em;
	margin: 2px 10px;
	vertical-align: middle;
}
.points-cles li {
	font-size: 0.8em;
	list-style: none;
	padding: 10px 20px;
}
.points-cles li:before {
	background: #007aab;
	border-radius: 5px 5px 5px 5px;
	content: " ";
	margin: 8px -20px;
	padding: 5px;
	position: absolute;
}
.counters li {
	padding-top: 20px;
}
.counter {
	color: #007aab;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.1em;
	text-shadow: 0 0 2px #EEE;
}
#menu_portail {
	margin-left: 35%;
	position: fixed;
}
#menu_portail li {
	float: left;
	font-size: 13px;
	font-weight: bold;
	height: 21px;
	text-align: center;
	text-transform: uppercase;
	width: 210px;
}
#menu_portail a {
	color: #FFF;
	display: block;
	margin-top: 3px;
}
.fond_acc {
	background: none repeat scroll 0 0 #0098A1;
}
.fond_ass {
	background: none repeat scroll 0 0 #01294F;
}

#page {
	background-color: white;
	overflow: hidden;
	padding-bottom: 10px !important;
}
.scaled #page {
	-webkit-filter: blur(2px);
	-moz-filter: blur(2px);
	-ms-filter: blur(2px);
	-o-filter: blur(2px);
	filter: blur(2px);
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	-o-transform: scale(0.8);
	transform: scale(0.8);
}
.scaled #page > * {
	opacity: 0.5;
}
.scaled #overlay {
	background: url(bg_diagonals_40x40.png);
	height: 100%;
	position: fixed;
	width: 100%;
	z-index: 1000;
	opacity: 0.2;
}
#first-help {
	bottom: 10%;
	right: 10%;
}

/* popups */
.popup {
	position: absolute;
	left: 50%;
	top: 50%;
	background-color: white;
	box-shadow: 0 0 10px 10px rgba(51, 51, 51, 0.2);
	z-index: 9999;
	visibility: hidden;
	opacity: 0;
	line-height: 1.3em;
	padding: 20px;
	border-radius: 8px;
	-webkit-transform: scale(3);
	-moz-transform: scale(3);
	-ms-transform: scale(3);
	-o-transform: scale(3);
	transform: scale(3);
}
.popup .close {
	font-size: 1.8em;
	position: absolute;
	right: 10px;
	top: 7px;
}
.popup .close:hover {
	color: red;
	cursor: pointer;
}
.popup h2 {
	margin-bottom: 20px;
}
.scaled .popup-animate {
	visibility: visible;
	opacity: 1;

	-webkit-transform: scale( 1.1 );
	-moz-transform: scale( 1.1 );
	-ms-transform: scale( 1.1 );
	-o-transform: scale( 1.1 );
	transform: scale( 1.1 );
}
#page, .popup {
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;

	-webkit-transition: 0.3s all cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-moz-transition: 0.3s all cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-ms-transition: 0.3s all cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-o-transition: 0.3s all cubic-bezier(0.250, 0.460, 0.450, 0.940);
	transition: 0.3s all cubic-bezier(0.250, 0.460, 0.450, 0.940);
}
#embed-popup {
	width: 340px;
	height: 220px;
	margin: -130px 0 0 -190px;
}
#embed-popup {
	width: 340px;
	height: 220px;
	margin: -130px 0 0 -190px;
}
#embed-popup textarea {
	width: 324px;
	height: 98px;
	resize: none;
	border: 2px solid #CCC;
	color: #555555;
	padding: 5px;
}
#share-popup {
	width: 340px;
	height: 220px;
	margin: -130px 0 0 -190px;
}
#content #share-popup ul {
	padding-top: 10px;
}
#content #share-popup a {
	font-size: 1.7em;
	border-bottom: 1px solid #ECE4DB;
	padding: 10px 10px 6px 0;
}
#share-popup li a {
	color: inherit;
	display: block;
	padding: 6px 10px 4px;
}
#share-popup li:hover a {
	cursor: pointer;
	background-color: #2E84C1;
	color: white;
}
#share-popup li .icon {
	font-size: 1.5em;
	vertical-align: middle;
	padding-right: 10px;
}
#help-popup {
	width: 560px;
	height: 420px;
	margin: -230px 0 0 -300px;
}
.keyboard-key {
	background-color: #F9F9F9;
	background-image: -moz-linear-gradient(center top , #EEEEEE, #F9F9F9, #EEEEEE);
	border: 1px solid #AAAAAA;
	border-radius: 2px 2px 2px 2px;
	box-shadow: 1px 2px 2px #DDDDDD;
	font-family: inherit;
	font-size: 0.85em;
	padding: 1px 3px;
}

/* header */
header {
	width: 100%;
	height: 123px;
	background-color: white;
}
#logo img {
	width: auto;
	padding: 10px;
	height: 95px;
}
#logo,
header .header-title {
	float: left;
}
header h1 {
	margin: 0.5em 20px;
	color: #007aab;
}
header h2 {
	color: #007aab;
	margin: 0.5em 20px;
	font-weight: normal;
}
header .button {
	border-radius: 12px;
	float: right;
	font-size: 1.5em;
	height: 32px;
	margin: 17px;
	padding: 4px 15px 6px 10px;
	position: relative;
	margin-top: 40px;
}
header .button .txt {
	font-size: 0.6em;
}
header .button:hover {
	cursor: pointer;
	background-color: #2E84C1;
	color: white;
}
header #mode {
	background-color: transparent;
	font-size: 0.85em;
	padding: 15px 5px;
	color: inherit;
	cursor: default;
}
header #mode span, header #mode a:hover {
	color: #2E84C1;
}
header #mode a {
	color: inherit;
}

.centrer {
	position: relative;
	width: 100%;
	border-top: 1px solid #dddddd;
	clear: both;
}
.dots {
	max-width: 1100px;
	margin: 0 auto;
	width: 100%;
}
.dots li {
	float: left;
	list-style: none;
	width: 20%;
	height: 10px;
	position: relative;
}
.rond_menu {
	position: absolute;
	height: 10px;
	width: 10px;
	left: 50%;
	top: -6px;
	background: #0082ab;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

/* menu desktop */
nav.menu {
	padding: 1% 0;
	position: absolute;
	width: 12%;
	height: 100%;
	line-height: 1.2em;
	background-color: #007aab; //#20B2AA;
	z-index: 9999;
}
nav.menu li {
	font-weight: bold;
	cursor: pointer;
	color: #555;
}
nav.menu li:hover, nav.menu a.active {
	color: white;
	opacity: 1;
}
nav.menu a {
	color: white;
	opacity: .8;
	padding: 10px 20px;
	display: block;
}
#triangle {
	border-color: transparent white;
	border-style: solid;
	border-width: 10px 10px 10px 0;
	position: absolute;
	right: 0;
}
nav li a {
	padding: 20px;
	cursor: pointer;
}
nav li:hover {
	background-color: #2E84C1;
}

/* flèches desktop */
.arrows {
	font-size: 1.5em;
	height: 100%;
	position: absolute;
	cursor: pointer;
	color: #ECE4DB;
}
.arrows.prev {
	left: 12%;
}
.arrows.next {
	right: 0;
}
.arrows.ui-disabled {
	opacity: 0.3;
}
.circle .icon {
	height: 135px;
	padding-top: 65px;
	position: relative;
	width: 168px;
}
.arrows:hover, .arrows.helper {
	color: #2E84C1;
}
.arrows:hover .icon, .arrows.helper .icon {
	background-color: #ECE4DB;
}
.arrows.prev .icon {
	border-radius: 0 100px 100px 0;
	text-align: right;
	margin-left: -110px;
}
.arrows.next .icon {
	border-radius: 100px 0 0 100px;
	margin-right: -110px;
}

/* timeline */
#timeline {
	position: fixed;
	bottom: 5px;
	padding-left: 12%;
	width: 88%;
	z-index: 9999;
	opacity: 0.5;
	height: 20px;
}
.scaled #timeline {display: none;}
#timeline:hover {
	opacity: 1;
}
#timeline.top {
	top: 78px;
}
#timeline.top + #content {
	padding-top: 10px;
}
#line {
	background-color: #007aab;
	height: 2px;
	bottom: 12px;
	width: 5%;
	position: relative;
	z-index: -1;
}
#line-pourcent {
	bottom: 19px;
	margin-left: 96%;
	position: relative;
	font-size: 0.7em;
}
#timeline ul {
	display: table;
	margin-left:3%;
	text-align: center;
	width: 94%;
}
#timeline li {
	display: table-cell;
}
#timeline a {
	display: block;
	height: 22px;
}
#timeline a div {
	display: block;
	width: 6px;
	margin: auto;
}
#timeline span {
	background-color: #CCC;
	display: block;
	height: 6px;
	width: 2px;
	border-radius: 2px;
	position: absolute;
	top: 8px;
}
#timeline span.big {
	height: 12px;
	width: 4px;
	top: 5px;
}
#timeline a:hover span {
	padding: 2px 0;
	top: 6px;
	background-color: #2E84C1;
}
#timeline a:hover span.big {
	top: 1px;
	padding: 4px 0;
}

/* content */

#content.full {
	margin: 2% 5%;
	width: 90%;
}
#content > div {
	margin: 2% 5% 2% 17%;
	width: 78%;
}
#content * {
	position: relative;
}
#page .title, .subtitle {
	opacity: 0;
	padding-bottom: 10px;
	margin-left: -20%;
}
.subtitle {
	margin-right: 20px;
	float: left;
}
#b-frames {
	opacity: 0;
	margin-left: -5%;
}
.b-frame {
	display: inline-block;
	padding-bottom: 5px;
}
.b-frame a {
	color: #C1BAB3;
	font-size: 1.4em;
	padding-right: 20px;
	cursor: pointer;
}
.b-frame a:hover, .b-frame a.active {
	color: #2E84C1;
}
.b-frame a.active[data-title="primaires/tendanciel"],
.b-frame a.active[data-title="secteurs/tendanciel"],
.b-frame a.active[data-title="usages/tendanciel"],
.b-frame a[data-title="primaires/tendanciel"]:hover,
.b-frame a[data-title="secteurs/tendanciel"]:hover,
.b-frame a[data-title="usages/tendanciel"]:hover {
	color: #E5352E;
}
.b-frame a[data-title="primaires/tendanciel"]:after {
	content: "|";
	margin-left: 18px;
	color: #C1BAB3;
}
article {
	clear: both;
	padding-top: 20px;
}
.span4.less-margin {
	margin-top: -90px;
}
.text-droite-wrapper {
	margin: 0 -30% 30px 0;
	opacity: 0;
	width: 100%;
	float: right;
}
.text-droite.info > div {
	font-size: 0.9em;
}
.text-droite.info > div.disabled {
	opacity: 0.4;
}
.text-droite.info > div.selected {
	background-color: #FF9;
}
.text-droite .number {
	font-size: 1.4em;
}
.text-droite .serie {
	margin: 0 10px;
}
.text-droite .value {
	font-weight: bold;
}
.text-droite.info .icon {
	color: #ECE4DB;
	display: none;
	left: -20px;
	position: absolute !important;
	top: 0;
}
.text-droite > div:hover .icon {
	display: block;
}
.text-droite.info .icon:hover {
	color: red;
	cursor: pointer;
}
.desctxt {
	font-size: 1.2em;
	line-height: 1.4em;
	text-align: justify;
}
.text-gauche {
	margin-left: -20% !important;
	opacity: 0;
}
.anim .title, .anim .subtitle, .anim .text-gauche, .anim #b-frames {
	margin-left: 0% !important;
	opacity: 1 !important;
}
.anim .text-droite-wrapper {
	margin-right: 0 !important;
	opacity: 1 !important;
}
.aide.tooltip {
	border-bottom: 1px dashed #007aab;
}
.aide.tooltip:hover {
	border: none;
	background-color: #FF9;
	cursor: help;
}
.aide2 {
	font-size: 0.9em;
	padding: 8px;
	top: 2px;
}

/* graph */
#chart {
	height: 100%;
}
.notooltip .highcharts-tooltip {
	opacity: 0;
}
.containerChart {
	opacity: 0;
	-webkit-transform: scale(0.2);
	-moz-transform: scale(0.2);
	-o-transform: scale(0.2);
	-ms-transform: scale(0.2);
	transform: scale(0.2);
}
.anim .containerChart {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
.reset-zoom, .unity {
	background-color: white;
	color: #666666;
	right: 14.5px;
	padding: 5px;
	position: absolute !important;
	top: -18px;
	height: 18px;
	z-index: 1;
}
.unity {
	font-size: 0.8em;
	height: 12px;
	top: -12px;
}
.reset-zoom:before {
	font-size: 1.2em;
	line-height: 0;
	margin-right: 10px;
}
.reset-zoom.hover, #export div:hover, #export li:hover div {
	cursor: pointer;
	background-color: #E0E0E0;
	color: #2E84C1;
}
#export {
	position: absolute;
	left: -30px;
	z-index: 9999;
}
#export div {
	background-color: white;
	color: #666666;
	height: 15px;
	padding: 0px 2px 8px;
}
#export > li:hover ul {
	background-color: #E0E0E0;
	display: block;
	font-size: 0.8em;
	left: 23px;
	position: absolute;
	top: 0;
	width: 190px;
}
#export > li ul li {
	padding: 4px;
}
#export > li ul li:hover {
	background-color: #2E84C1;
	color: white;
	cursor: pointer;
}
.legend {
	float: left;
}
.legend > div {
	left: 80%;
	opacity: 0;
	position: relative;
}
.anim .legend > div {
	left: 0%;
	opacity: 1;
}
.legend.unpx {
	margin-left: 3px;
}
.legend.split {
	float: left;
	width: 48%;
}
.legend > div {
	padding: 8px;
	cursor: pointer;
	display: none;
}
.legend > div.notHidden {
	display: block;
}
.legend > div:hover {
	color: white;
}
.legend > div:hover .flag {
	background-color: white !important;
}
.legend > div.disabled {
	opacity: 0.4 !important;
}
.legend .name {
	padding: 2px 0 2px 24px;
	display: block;
}
.legend.spline .name {
	padding: 2px 0 2px 34px;
}
.legend.area .flag {
	border-radius: 3px;
	float: left;
	height: 22px;
	width: 12px;
}
.legend.spline .flag {
	border-radius: 3px;
	display: block;
	float: left;
	height: 6px;
	margin-top: 9px;
	width: 20px;
}
.legend .value {
	margin-left: 13px;
	font-size: 0.8em;
	opacity: 0.8;
}
.legend.spline .value {
	margin-left: 33px;
}
.legend .value.this {
	background-color: #FFFF99;
}
.legend > div:hover .value.this {
	background-color: transparent;
}
#total {
	height: 16px;
	display: block;
	margin: 20px 0 -20px;
}
#total:hover {
	color: black;
}
#show-series {
	clear: both;
	float: left;
	padding: 6px;
	font-size: 0.8em;
}
#show-series:before {
	font-size: 1.2em;
	padding-right: 5px;
}
#show-series:hover {
	cursor: pointer;
	background-color: #2E84C1;
	color: white;
}

/*.legend div:nth-child(1) {
	-webkit-transition: color 0.5s, background-color 0.5s, left .15s, opacity .15s;
	-moz-transition: color 0.5s, background-color 0.5s, left .15s, opacity .15s;
	-o-transition: color 0.5s, background-color 0.5s, left .15s, opacity .15s;
	-ms-transition: color 0.5s, background-color 0.5s, left .15s, opacity .15s;
	transition: color 0.5s, background-color 0.5s, left .15s, opacity .15s;
}
.legend div:nth-child(2) {
	-webkit-transition: color 0.5s, background-color 0.5s, left .3s, opacity .3s;
	-moz-transition: color 0.5s, background-color 0.5s, left .3s, opacity .3s;
	-o-transition: color 0.5s, background-color 0.5s, left .3s, opacity .3s;
	-ms-transition: color 0.5s, background-color 0.5s, left .3s, opacity .3s;
	transition: color 0.5s, background-color 0.5s, left .3s, opacity .3s;
}*/
.legend .notHidden:nth-last-child(6) {
	-webkit-transition: color 0.5s, background-color 0.5s, left .45s, opacity .45s;
	-moz-transition: color 0.5s, background-color 0.5s, left .45s, opacity .45s;
	-o-transition: color 0.5s, background-color 0.5s, left .45s, opacity .45s;
	-ms-transition: color 0.5s, background-color 0.5s, left .45s, opacity .45s;
	transition: color 0.5s, background-color 0.5s, left .45s, opacity .45s;
}
.legend .notHidden:nth-last-child(5) {
	-webkit-transition: color 0.5s, background-color 0.5s, left .6s, opacity .6s;
	-moz-transition: color 0.5s, background-color 0.5s, left .6s, opacity .6s;
	-o-transition: color 0.5s, background-color 0.5s, left .6s, opacity .6s;
	-ms-transition: color 0.5s, background-color 0.5s, left .6s, opacity .6s;
	transition: color 0.5s, background-color 0.5s, left .6s, opacity .6s;
}
.legend .notHidden:nth-last-child(4) {
	-webkit-transition: color 0.5s, background-color 0.5s, left .75s, opacity .75s;
	-moz-transition: color 0.5s, background-color 0.5s, left .75s, opacity .75s;
	-o-transition: color 0.5s, background-color 0.5s, left .75s, opacity .75s;
	-ms-transition: color 0.5s, background-color 0.5s, left .75s, opacity .75s;
	transition: color 0.5s, background-color 0.5s, left .75s, opacity .75s;
}
.legend .notHidden:nth-last-child(3) {
	-webkit-transition: color 0.5s, background-color 0.5s, left .9s, opacity .9s;
	-moz-transition: color 0.5s, background-color 0.5s, left .9s, opacity .9s;
	-o-transition: color 0.5s, background-color 0.5s, left .9s, opacity .9s;
	-ms-transition: color 0.5s, background-color 0.5s, left .9s, opacity .9s;
	transition: color 0.5s, background-color 0.5s, left .9s, opacity .9s;
}
.legend .notHidden:nth-last-child(2) {
	-webkit-transition: color 0.5s, background-color 0.5s, left 1.05s, opacity 1.05s;
	-moz-transition: color 0.5s, background-color 0.5s, left 1.05s, opacity 1.05s;
	-o-transition: color 0.5s, background-color 0.5s, left 1.05s, opacity 1.05s;
	-ms-transition: color 0.5s, background-color 0.5s, left 1.05s, opacity 1.05s;
	transition: color 0.5s, background-color 0.5s, left 1.05s, opacity 1.05s;
}
.legend .notHidden:nth-last-child(1) {
	-webkit-transition: color 0.5s, background-color 0.5s, left 1.2s, opacity 1.2s;
	-moz-transition: color 0.5s, background-color 0.5s, left 1.2s, opacity 1.2s;
	-o-transition: color 0.5s, background-color 0.5s, left 1.2s, opacity 1.2s;
	-ms-transition: color 0.5s, background-color 0.5s, left 1.2s, opacity 1.2s;
	transition: color 0.5s, background-color 0.5s, left 1.2s, opacity 1.2s;
}
/*.legend div:nth-child(9) {
	-webkit-transition: color 0.5s, background-color 0.5s, left 1.35s, opacity 1.35s;
	-moz-transition: color 0.5s, background-color 0.5s, left 1.35s, opacity 1.35s;
	-o-transition: color 0.5s, background-color 0.5s, left 1.35s, opacity 1.35s;
	-ms-transition: color 0.5s, background-color 0.5s, left 1.35s, opacity 1.35s;
	transition: color 0.5s, background-color 0.5s, left 1.35s, opacity 1.35s;
}
.legend div:nth-child(10) {
	-webkit-transition: color 0.5s, background-color 0.5s, left 1.5s, opacity 1.5s;
	-moz-transition: color 0.5s, background-color 0.5s, left 1.5s, opacity 1.5s;
	-o-transition: color 0.5s, background-color 0.5s, left 1.5s, opacity 1.5s;
	-ms-transition: color 0.5s, background-color 0.5s, left 1.5s, opacity 1.5s;
	transition: color 0.5s, background-color 0.5s, left 1.5s, opacity 1.5s;
}*/
#magnifier {
	background-color: white;
	position:absolute;
	display:none;
	overflow:hidden;
	-webkit-box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.2);
	z-index: 9999;
}

/* footer */
.prev .icon, .next .icon, .fullmenu .icon {
	font-size: 2.2em;
	line-height: 1;
}
footer {
	height: 50px;
	box-shadow: 0 0 6px grey;
}
footer .ui-block-a {
	clear: left;
}
footer li {
	width: 33.33%;
	/*margin-right: -.5px;*/
	float: left;
}
footer li a {
	height: 50px;
	display: block;
	text-align: center;
}
footer .icon.back {
	color: #007aab;
}
#fullmenu a {
	font-size: 1.4em;
	display: block;
	padding: 15px 10px;
	border-bottom: 1px solid #ECE4DB;
	color: inherit;
	font-size: 1.7em;
}
#fullmenu li.active a {
	color: #007aab;
	font-weight: bold;
}
#fullmenu a:hover {
	color: white !important;
	background-color: #2E84C1;
}



@media (max-width: 1366px) {
	#content, nav.menu, .popup {
		font-size: 0.8em;
	}
	#share-popup, #embed-popup {
		width: 240px;
		height: 200px;
		margin: -120px 0 0 -140px;
	}
	#embed-popup textarea {
		width: 228px;
		height: 94px;
	}
	#export div {
		padding: 0 2px 2px;
		margin-bottom: 4px;
	}
	#export > li:hover ul {
		left: 19px;
		width: 150px;
	}
	header .button {
		border-radius: 8px;
		font-size: 1.2em;
		height: 26px;
		margin: 13px;
		padding: 2px 12px 3px 6px;
	}
	header #mode {
		font-size: 0.7em;
		padding: 10px 5px;
	}
	nav.menu {
		padding: 1% 0;
	}
	nav.menu a {
		padding: 8px 10px;
	}
	.legend .name {
		padding: 5px 0 2px 20px;
	}
	.legend.spline .name {
		padding: 5px 0 2px 30px;
	}
	#timeline.top {
		top: 58px;
	}
	#line-pourcent {
		font-size: 0.6em;
		bottom: 18px;
	}
	.reset-zoom {
		height: 14px;
		top: -14px;
	}
	.small {
		font-size: 0.8em;
	}
	.big {
		font-size: 1.2em;
	}
	.span4.less-margin {
		margin-top: -75px;
	}
	.arrows {
		font-size: 1.2em;
	}
	.circle .icon {
		height: 100px;
		padding-top: 40px;
		width: 158px;
	}
}


@media screen and (-moz-touch-enabled), only screen and (max-width: 480px), only screen and (max-device-width: 480px), only screen and (orientation:portrait) { /* touch-specific CSS */
	header {
		height: 30px;
	}
	body {
		position: relative;
	}
	#logo img {
		width: auto;
		padding: 5px;
		height: 95px;
	}
	header h1 {
		font-size: 1.2em;
		margin: 5px 10px;
	}
	#timeline {
		padding-left: 0;
		opacity: 1;
		bottom: -30px;
	}
	#line-pourcent {
		display: none;
	}
	#content {
		padding-bottom: 40px;
	}
	.legend {
		margin-bottom: 60px;
	}
	#content > div {
		width: 90%;
		margin: 5%;
	}
	.span4.less-margin {
		margin-top: 20px;
	}
	.title {
		font-size: 1.4em;
	}
	.subtitle, .b-frame a {
		font-size: 1.2em;
	}
	#page .title, .subtitle {
		padding-bottom: 5px;
	}
	.reset-zoom, .unity {
		height: 10px;
		top: -10px;
	}
	.reset-zoom {
		width: 14px;
		padding: 6px 6px 8px 5px;
		border-radius: 4px;
		top: -4px;
		z-index: 3;
		background-color: #E0E0E0;
		color: #2E84C1;
		right: 20px;
	}
	.reset-zoom.hover {
		background-color: #2E84C1;
		color: #E0E0E0;
	}
	.tipsy-arrow {
		display: none !important;
	}
}

@media only screen and (orientation:portrait) and (min-width: 480px) {
	body {
		position: fixed;
	}
}
@media only screen and (orientation:portrait) {
	.legend {
		float: none;
		margin: 20px 0 0;
	}
	.span4.less-margin {
		margin-top: 0px;
	}
	.text-droite-wrapper {
		margin: 20px 0 80px;
	}
	.legend > div {
		width: 100%;
		float: left;
	}
	#content img {
		margin-bottom: 20px;
	}
}

/* fullscreen */
body.full .arrows.prev {
	left: 0;
}
body.full #timeline {
	padding-left: 0;
	width: 100%;
}
body.full #content > div {
	margin: 2% 5%;
	width: 90%;
}



/*
* jQuery Mobile Framework Git Build: SHA1: c2d61e2e592c67519d9a9ed0ba796fa44787e136 <> Date: Tue Sep 25 10:38:12 2012 -0700
* http://jquerymobile.com
*
* Copyright 2012 jQuery Foundation and other contributors
* Released under the MIT license.
* http://jquery.org/license
*
*/

.ui-loader {
	display: none;
}
.ui-footer-fixed {
	bottom: 0;
}
.ui-header-fixed, .ui-footer-fixed {
	left: 0;
	right: 0;
	width: 100%;
	position: fixed;
	z-index: 1000;
	background-color: white;
}
.ui-disabled span {
	filter: Alpha(Opacity=50);
	opacity: .5;
	zoom: 1;
}
.ui-disabled,
.ui-disabled a {
	cursor: default !important;
	pointer-events: none;
}
.ui-bar-a {
	border: none;
}
.ui-btn-inline {
	border: 1px solid #F1F1F1;
	background: #eeeeee /*{a-bup-background-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #ffffff), to( #f1f1f1));
	background-image: -webkit-linear-gradient( #ffffff, #f1f1f1);
	background-image: -moz-linear-gradient( #ffffff, #f1f1f1);
	background-image: -ms-linear-gradient( #ffffff, #f1f1f1);
	background-image: -o-linear-gradient( #ffffff, #f1f1f1);
	background-image: linear-gradient( #ffffff, #f1f1f1);
}
/* Swatches */

/* A
-----------------------------------------------------------------------------------------------------------*/



.ui-body-a,
.ui-overlay-a {
	border: 1px solid  /*{a-body-border}*/;
	color: #333333 /*{a-body-color}*/;
	text-shadow: 0 /*{a-body-shadow-x}*/ 0 /*{a-body-shadow-y}*/ 0 /*{a-body-shadow-radius}*/ #ffffff /*{a-body-shadow-color}*/;
	background: white /*{a-body-background-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #NaNNaNNaN /*{a-body-background-start}*/), to( #NaNNaNNaN /*{a-body-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #NaNNaNNaN /*{a-body-background-start}*/, #NaNNaNNaN /*{a-body-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #NaNNaNNaN /*{a-body-background-start}*/, #NaNNaNNaN /*{a-body-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #NaNNaNNaN /*{a-body-background-start}*/, #NaNNaNNaN /*{a-body-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #NaNNaNNaN /*{a-body-background-start}*/, #NaNNaNNaN /*{a-body-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #NaNNaNNaN /*{a-body-background-start}*/, #NaNNaNNaN /*{a-body-background-end}*/);
}
.ui-overlay-a {
	background-image: none;
	border-width: 0;
}
.ui-body-a .ui-link-inherit {
	color: #333333 /*{a-body-color}*/;
}

.ui-body-a .ui-link {
	color: #2489ce /*{a-body-link-color}*/;
	font-weight: bold;
}
.ui-btn-up-a,
.ui-btn-hover-a,
.ui-btn-down-a {
	text-decoration: none;
}


/* Structure */

/* links within "buttons"
-----------------------------------------------------------------------------------------------------------*/

a.ui-link-inherit {
	text-decoration: none !important;
}


/* Active class used as the "on" state across all themes
-----------------------------------------------------------------------------------------------------------*/
.ui-btn-active {
	border: 1px solid #2373a5 /*{global-active-border}*/;
	background: red /*{global-active-background-color}*/;
	font-weight: bold;
	color: #ffffff /*{global-active-color}*/;
	cursor: pointer;
	text-shadow: 0 /*{global-active-shadow-x}*/ 1px /*{global-active-shadow-y}*/ 1px /*{global-active-shadow-radius}*/ #3373a5 /*{global-active-shadow-color}*/;
	text-decoration: none;
	  font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
}
.ui-btn-active:visited,
.ui-btn-active:hover,
.ui-btn-active a.ui-link-inherit {
	color: #ffffff /*{global-active-color}*/;
}

/* Overlay / modal
-----------------------------------------------------------------------------------------------------------*/

.ui-overlay {
	background: red;
	filter: Alpha(Opacity=50);
	opacity: .5;
	position: absolute;
	width: 100%;
	height: 100%;
}

.ui-btn:focus, .ui-link-inherit:focus {
	outline: 0;
}
.ui-btn.ui-focus {
	z-index: 1;
}
.ui-focus,
.ui-btn:focus {
	-moz-box-shadow: inset 0px 0px 3px #387bbe, 0px 0px 9px #387bbe;
	-webkit-box-shadow: inset 0px 0px 3px #387bbe, 0px 0px 9px #387bbe;
	box-shadow: inset 0px 0px 3px #387bbe, 0px 0px 9px #387bbe;
}
.ui-mobile-nosupport-boxshadow * {
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.ui-mobile-nosupport-boxshadow .ui-focus,
.ui-mobile-nosupport-boxshadow .ui-btn:focus,
.ui-mobile-nosupport-boxshadow .ui-link-inherit:focus {
	outline-width: 1px;
	outline-style: auto;
}


/*!
 * Bootstrap Responsive v2.0.4
 *
 * Copyright 2012 Twitter, Inc
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Designed and built with all the love in the world @twitter by @mdo and @fat.
 */

.hide-text {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}

.visible-phone {
	display: none !important;
}

.visible-tablet {
	display: none !important;
}

.hidden-desktop {
	display: none !important;
}

@media (max-width: 767px) {
	.visible-phone {
		display: inherit !important;
	}
	.hidden-phone {
		display: none !important;
	}
	.hidden-desktop {
		display: inherit !important;
	}
	.visible-desktop {
		display: none !important;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	.visible-tablet {
		display: inherit !important;
	}
	.hidden-tablet {
		display: none !important;
	}
	.hidden-desktop {
		display: inherit !important;
	}
	.visible-desktop {
		display: none !important ;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	.row {
		margin-left: -20px;
		*zoom: 1;
	}
	.row:before,
	.row:after {
		display: table;
		content: "";
	}
	.row:after {
		clear: both;
	}
	.row-fluid {
		width: 100%;
		*zoom: 1;
	}
	.row-fluid:before,
	.row-fluid:after {
		display: table;
		content: "";
	}
	.row-fluid:after {
		clear: both;
	}
	.row-fluid [class*="span"] {
		display: block;
		float: left;
		width: 100%;
		min-height: 28px;
		margin-left: 2.762430939%;
		*margin-left: 2.709239449638298%;
		-webkit-box-sizing: border-box;
			 -moz-box-sizing: border-box;
				-ms-box-sizing: border-box;
						box-sizing: border-box;
	}
	.row-fluid [class*="span"]:first-child {
		margin-left: 0;
	}
	.row-fluid .span12 {
		width: 99.999999993%;
		*width: 99.9468085036383%;
	}
	.row-fluid .span11 {
		width: 91.436464082%;
		*width: 91.38327259263829%;
	}
	.row-fluid .span10 {
		width: 82.87292817100001%;
		*width: 82.8197366816383%;
	}
	.row-fluid .span9 {
		width: 74.30939226%;
		*width: 74.25620077063829%;
	}
	.row-fluid .span8, #b-frames {
		width: 65.74585634900001%;
		*width: 65.6926648596383%;
	}
	.row-fluid .span7 {
		width: 57.182320438000005%;
		*width: 57.129128948638304%;
	}
	.row-fluid .span6 {
		width: 48.618784527%;
		*width: 48.5655930376383%;
	}
	.row-fluid .span5 {
		width: 40.055248616%;
		*width: 40.0020571266383%;
	}
	.row-fluid .span4 {
		width: 31.491712705%;
		*width: 31.4385212156383%;
	}
	.row-fluid .span3 {
		width: 22.928176794%;
		*width: 22.874985304638297%;
	}
	.row-fluid .span2 {
		width: 14.364640883%;
		*width: 14.311449393638298%;
	}
	.row-fluid .span1 {
		width: 5.801104972%;
		*width: 5.747913482638298%;
	}
}

@media (min-width: 979px) {
	.row {
		*zoom: 1;
	}
	.row:before,
	.row:after {
		display: table;
		content: "";
	}
	.row:after {
		clear: both;
	}
	.row-fluid {
		width: 100%;
		*zoom: 1;
	}
	.row-fluid:before,
	.row-fluid:after {
		display: table;
		content: "";
	}
	.row-fluid:after {
		clear: both;
	}
	.row-fluid [class*="span"] {
		display: block;
		float: left;
		width: 100%;
		min-height: 28px;
		margin-left: 2.564102564%;
		*margin-left: 2.510911074638298%;
		-webkit-box-sizing: border-box;
			 -moz-box-sizing: border-box;
				-ms-box-sizing: border-box;
						box-sizing: border-box;
	}
	.row-fluid [class*="span"]:first-child {
		margin-left: 0;
	}
	.row-fluid .span12 {
		width: 100%;
		*width: 99.94680851063829%;
	}
	.row-fluid .span11 {
		width: 91.45299145300001%;
		*width: 91.3997999636383%;
	}
	.row-fluid .span10 {
		width: 82.905982906%;
		*width: 82.8527914166383%;
	}
	.row-fluid .span9 {
		width: 74.358974359%;
		*width: 74.30578286963829%;
	}
	.row-fluid .span8, #b-frames {
		width: 65.81196581200001%;
		*width: 65.7587743226383%;
	}
	.row-fluid .span7 {
		width: 57.264957265%;
		*width: 57.2117657756383%;
	}
	.row-fluid .span6 {
		width: 48.717948718%;
		*width: 48.6647572286383%;
	}
	.row-fluid .span5 {
		width: 40.170940171000005%;
		*width: 40.117748681638304%;
	}
	.row-fluid .span4 {
		width: 31.623931624%;
		*width: 31.5707401346383%;
	}
	.row-fluid .span3 {
		width: 23.076923077%;
		*width: 23.0237315876383%;
	}
	.row-fluid .span2 {
		width: 14.529914530000001%;
		*width: 14.4767230406383%;
	}
	.row-fluid .span1 {
		width: 5.982905983%;
		*width: 5.929714493638298%;
	}
}

@media (max-width: 767px), (orientation: portrait) {
	.row-fluid {
		width: 100%;
	}
	.row {
		margin-left: 0;
	}
	[class*="span"],
	.row-fluid [class*="span"] {
		display: block;
		float: none;
		width: auto;
		margin-left: 0;
	}
}

/* tooltip tipsy */
.tipsy { font-weight: bold; font-size: 0.9em; position: absolute; padding: 5px; z-index: 100000; margin-left: -1px;}
.tipsy-inner { background-color: #000; color: #FFF; max-width: 300px; padding: 5px 8px 8px 8px; text-align: center; }

@media (max-width: 1280px) {
	.tipsy {font-size: 0.8em;}
	.tipsy-inner {padding: 5px 8px 7px 8px;}
}

.tipsy-inner { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }

.tipsy-inner { box-shadow: 0 0 5px #000000; -webkit-box-shadow: 0 0 5px #000000; -moz-box-shadow: 0 0 5px #000000; }

.tipsy-arrow { position: absolute; width: 0; height: 0; line-height: 0; border: 5px dashed #000; }

.tipsy-arrow-n { border-bottom-color: #000; }
.tipsy-arrow-s { border-top-color: #000; }
.tipsy-arrow-e { border-left-color: #000; }
.tipsy-arrow-w { border-right-color: #000; }

.tipsy-n .tipsy-arrow { top: 0; left: 50%; margin-left: -5px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent; }
.tipsy-nw .tipsy-arrow { top: 0; left: 10px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent;}
.tipsy-ne .tipsy-arrow { top: 0; right: 10px; border-bottom-style: solid; border-top: none;  border-left-color: transparent; border-right-color: transparent;}
.tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -5px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent; }
.tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent; }
.tipsy-se .tipsy-arrow { bottom: 0; right: 10px; border-top-style: solid; border-bottom: none; border-left-color: transparent; border-right-color: transparent; }
.tipsy-e .tipsy-arrow { right: 0; top: 50%; margin-top: -5px; border-left-style: solid; border-right: none; border-top-color: transparent; border-bottom-color: transparent; }
.tipsy-w .tipsy-arrow { left: 0; top: 50%; margin-top: -5px; border-right-style: solid; border-left: none; border-top-color: transparent; border-bottom-color: transparent; }

.aide.tipsy, .aide2.tipsy {font-weight: normal !important;}
.aide.tipsy-sw, .aide.tipsy-nw {margin-left: -30px;}
.aide.tipsy-se, .aide.tipsy-ne {margin-left: 30px;}
.aide.tipsy p, .aide2.tipsy p {padding: 5px 0 0}
.aide .tipsy-inner, .aide2 .tipsy-inner { background-color: #FFC; color: inherit; max-width: 300px; text-align: left; opacity: 1 !important; border-radius: 6px;line-height: 1.25em;padding: 10px 10px;}
.aide.tipsy .tipsy-arrow {border-color: -moz-use-text-color transparent;border-style: solid solid none;border-width: 10px;bottom: -5px;}
.aide.tipsy-sw .tipsy-arrow {left: 40px;}
.aide.tipsy-se .tipsy-arrow {right: 40px;}
.aide2.tipsy-s .tipsy-arrow {left: 50%;margin-left: -10px;border-color: -moz-use-text-color transparent;border-style: solid solid none;border-width: 10px;bottom: -5px;}

.diigotb-border {
	display: none !important;
}




/* basic scrollbar styling */
/* vertical scrollbar */
.mCSB_container{
	width:auto;
	margin-right:30px;
	overflow:hidden;
}
.mCSB_container.mCS_no_scrollbar{
	margin-right:0;
}
.mCS_disabled>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar,
.mCS_destroyed>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar{
	margin-right:30px;
}
.mCustomScrollBox>.mCSB_scrollTools{
	width:16px;
	height:100%;
	top:0;
	right:0;
}
.mCSB_scrollTools .mCSB_draggerContainer{
	position:absolute !important;
	top:0;
	left:0;
	bottom:0;
	right:0;
	height:auto;
}
.mCSB_scrollTools a+.mCSB_draggerContainer{
	margin:20px 0;
}
.mCSB_scrollTools .mCSB_draggerRail{
	width:2px;
	height:100%;
	margin:0 auto;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.mCSB_scrollTools .mCSB_dragger{
	cursor:pointer;
	width:100%;
	height:30px;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	width:4px;
	height:100%;
	margin:0 auto;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	text-align:center;
}
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown{
	display:block;
	position:relative;
	height:20px;
	overflow:hidden;
	margin:0 auto;
	cursor:pointer;
}
.mCSB_scrollTools .mCSB_buttonDown{
	top:100%;
	margin-top:-40px;
}
.mCustomScrollBox{
	-ms-touch-action:none; /*MSPointer events - direct all pointer events to js*/
}

/* default scrollbar colors and backgrounds (default theme) */
.mCustomScrollBox>.mCSB_scrollTools{
	opacity:0.75;
	filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=75)"; /* old ie */
}
.mCustomScrollBox:hover>.mCSB_scrollTools{
	opacity:1;
	filter:"alpha(opacity=100)"; -ms-filter:"alpha(opacity=100)"; /* old ie */
}
.mCSB_scrollTools .mCSB_draggerRail{
	background:#000; /* rgba fallback */
	background:rgba(0,0,0,0.4);
	filter:"alpha(opacity=40)"; -ms-filter:"alpha(opacity=40)"; /* old ie */
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	background:#fff; /* rgba fallback */
	background:rgba(255,255,255,0.75);
	filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=75)"; /* old ie */
}
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
	background:rgba(255,255,255,0.85);
	filter:"alpha(opacity=85)"; -ms-filter:"alpha(opacity=85)"; /* old ie */
}
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
	background:rgba(255,255,255,0.9);
	filter:"alpha(opacity=90)"; -ms-filter:"alpha(opacity=90)"; /* old ie */
}
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown,
.mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_scrollTools .mCSB_buttonRight{
	background-image:url(mCSB_buttons.png);
	background-repeat:no-repeat;
	opacity:0.4;
	filter:"alpha(opacity=40)"; -ms-filter:"alpha(opacity=40)"; /* old ie */
}
.mCSB_scrollTools .mCSB_buttonUp{
	background-position:0 0;
	/*
	sprites locations are 0 0/-16px 0/-32px 0/-48px 0 (light) and -80px 0/-96px 0/-112px 0/-128px 0 (dark)
	*/
}
.mCSB_scrollTools .mCSB_buttonDown{
	background-position:0 -20px;
	/*
	sprites locations are 0 -20px/-16px -20px/-32px -20px/-48px -20px (light) and -80px -20px/-96px -20px/-112px -20px/-128px -20px (dark)
	*/
}
.mCSB_scrollTools .mCSB_buttonLeft{
	background-position:0 -40px;
	/*
	sprites locations are 0 -40px/-20px -40px/-40px -40px/-60px -40px (light) and -80px -40px/-100px -40px/-120px -40px/-140px -40px (dark)
	*/
}
.mCSB_scrollTools .mCSB_buttonRight{
	background-position:0 -56px;
	/*
	sprites locations are 0 -56px/-20px -56px/-40px -56px/-60px -56px (light) and -80px -56px/-100px -56px/-120px -56px/-140px -56px (dark)
	*/
}
.mCSB_scrollTools .mCSB_buttonUp:hover,
.mCSB_scrollTools .mCSB_buttonDown:hover,
.mCSB_scrollTools .mCSB_buttonLeft:hover,
.mCSB_scrollTools .mCSB_buttonRight:hover{
	opacity:0.75;
	filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=75)"; /* old ie */
}
.mCSB_scrollTools .mCSB_buttonUp:active,
.mCSB_scrollTools .mCSB_buttonDown:active,
.mCSB_scrollTools .mCSB_buttonLeft:active,
.mCSB_scrollTools .mCSB_buttonRight:active{
	opacity:0.9;
	filter:"alpha(opacity=90)"; -ms-filter:"alpha(opacity=90)"; /* old ie */
}

/*dark-thick*/
.mCS-dark-thick>.mCSB_scrollTools .mCSB_draggerRail{
	width:4px;
	background:#000; /* rgba fallback */
	background:rgba(0,0,0,0.1);
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	width:6px;
	background:#20B2AA;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
.mCS-dark-thick.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail{
	width:100%;
	height:4px;
	margin:6px 0;
}
.mCS-dark-thick.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	width:100%;
	height:6px;
	margin:5px auto;
}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
	background:rgba(0,0,0,0.85);
}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCS-dark-thick>.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
	background:rgba(0,0,0,0.9);
}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_buttonUp{
	background-position:-96px 0;
}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_buttonDown{
	background-position:-96px -20px;
}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_buttonLeft{
	background-position:-100px -40px;
}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_buttonRight{
	background-position:-100px -56px;
}
